package io.gmss.fiscad.interfaces.notification;

import io.gmss.fiscad.paylaods.EmailDetails;

public interface EmailService {

    String sendSimpleMail(EmailDetails emailDetails);

    String sendMailWithAttachment(EmailDetails emailDetails);
}
